@font-face {
  font-family: "Lexend";
  src: url("../fonts/Lexend-VariableFont_wght.ttf")
    format("truetype-variations");
  font-weight: 100 900;
}
body,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lexend";
}
.sppb-addon-title {
  font-family: "Lexend" !important;
}
h3 {
  font-size: 48px;
}
h2 {
  font-size: clamp(2.5rem, 3vw, 3.75rem);
}
.top-header-hero-section h4,
.top-header-hero-section h3 {
  font-size: 34px;
}
.anfahrt-section h5 {
  font-size: 24px;
}
.luxyourt-slider h2 {
  font-size: 80px !important;
}
#CybotCookiebotDialog label {
  transform: initial !important;
}
.buchung-section .sppb-btn:after {
  background: #fff;
}
.buchung-section .sppb-btn.sppb-btn-default {
  border-color: #fff;
  color: #fff;
}
.buchung-section .sppb-column-addons {
  display: flex;
  flex-direction: column;
}
.buchung-section .sppb-column-addons .sppb-addon-wrapper {
  margin-top: auto !important;
  margin-bottom: auto !important;
}
.top-header-hero-section:after {
  content: "";
  background: linear-gradient(
    180deg,
    rgba(3, 25, 46, 0) 0%,
    rgba(2, 20, 37, 0.75) 83.85%
  );
  transform: matrix(1, 0, 0, -1, 0, 0);
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
}
.top-header-hero-section h1 {
  font-size: 86px;
  line-height: 98px;
  letter-spacing: -0.005em;
  text-shadow: 0 3px 2px rgb(0 0 0 / 25%);
  margin-bottom: 20px;
}
.top-header-hero-section h3 {
  font-size: 34px;
  line-height: 44px;
  letter-spacing: 0.5px;
  color: #fff;
}
.about-us-logos-section img {
  width: 95px;
  height: 95px;
}
.zimmer-prices-section .sppb-pricing-header h3 {
  margin-top: 30px !important;
}
.zimmer-prices-section .sppb-btn:after {
  background: #fff;
}
.zimmer-prices-section .sppb-btn.sppb-btn-default {
  border-color: #fff;
  color: #fff;
}
.zimmer-reservation-section .sppb-btn:after {
  background: #fff;
}
.zimmer-reservation-section .sppb-btn.sppb-btn-default {
  border-color: #fff;
  color: #fff;
}
#column-id-1637592114570 {
  padding: 40px !important;
}
#sppb-addon-1622233805635 .sppb-carousel-extended-heading {
  display: none;
}
.anfahrt-section h5 {
  min-height: 65px;
}
.Entfernungen-section img {
  width: 100px;
  margin-bottom: 15px;
}
.Entfernungen-section .sppb-addon-text {
  font-size: 25px;
  margin-top: 25px;
  background-color: #475360;
  color: #fff;
}
.Entfernungen-section h3 {
  color: #4a4a4a;
  font-size: 27px !important;
  line-height: 40px !important;
}
.article-social-share {
  display: none;
}
#sppb-addon-wrapper-1620473815844 {
  margin-bottom: 0 !important;
}
#sp-bottom .sp-module-content .mod-languages .lang-inline {
  display: flex;
}
#sp-bottom .sp-module-content .mod-languages .lang-inline li {
  padding: 10px !important;
  border: solid 1px #fff !important;
  margin-bottom: 0 !important;
  transition: color 400ms, background-color 400ms;
}
#sp-bottom .sp-module-content .mod-languages .lang-inline li a {
  color: #fff;
  font-size: 25px !important;
}
#sp-bottom .sp-module-content .mod-languages .lang-inline li:hover {
  background-color: #001830 !important;
  transition: color 400ms, background-color 400ms;
}
#sp-bottom .sp-module-content .mod-languages .lang-inline li:hover a {
  color: #fff !important;
}
#sp-bottom .sp-module-content .mod-languages .lang-inline .lang-active {
  background-color: #fff;
}
#sp-bottom .sp-module-content .mod-languages .lang-inline .lang-active a {
  color: #001830;
  font-weight: 600;
}
.view-category .article-list .article .article-body {
  background: rgba(250, 250, 250, 0.8);
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  margin-left: 0;
  padding: 30px 40px;
  display: flex;
  flex-direction: column-reverse;
  margin-top: 0;
}
.sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap {
  background: rgba(250, 250, 250, 0.8);
  backdrop-filter: blur(64px);
  -webkit-backdrop-filter: blur(64px);
  margin-left: 0;
  margin-right: 120px;
  padding: 30px 40px;
  display: flex;
  flex-direction: column-reverse;
  margin-top: 0;
}
.logo-image {
  height: 60px !important;
  margin-left: 20px;
}
.mod-languages {
  position: fixed;
  top: 20px;
  z-index: 9999;
  right: 30px;
}
.links-section h4 {
  text-align: center;
}
.links-section li {
  padding: 5px;
  border-bottom: 1px solid;
}
.links-section li a:hover {
  color: #001880;
  transition: color 100ms, background-color 100ms;
}
.dp-heading {
  font-size: 32px;
}
.dp-location .dp-heading_small {
  font-size: 20px !important;
}
#sp-header {
  z-index: 9999;
}
.com-dpcalendar-event__header h1 {
  font-size: 50px;
}
.calendar-module-section h3 {
  text-align: center !important;
  margin-bottom: 50px;
}
.mod-dpcalendar-upcoming-default__information .dp-link {
  font-size: 32px;
  padding-bottom: 20px;
  border-bottom: 1px solid gray;
}
.mod-dpcalendar-upcoming-default__event {
  background-color: #f3f3f3;
  padding: 20px;
}
.collage-content-vertical-center {
  display: block !important;
}
#sp-bottom4 .sp-module-title {
  display: none;
}
@media (max-width: 991px) {
  .sp-page-builder .page-content #section-id-1511613808 > .sppb-row-overlay {
    background: #001830 !important;
  }
  .top-header-hero-section h1 {
    font-size: 55px;
  }
  .mod-languages {
    z-index: -1 !important;
  }
  #sp-menu .flex-row-reverse {
    flex-direction: row !important;
  }
  #sp-bottom .sp-module-content .mod-languages .lang-inline li {
    padding: 7px !important;
  }
  #sp-bottom .sp-module-content .mod-languages .lang-inline li a {
    font-size: 20px !important;
  }
  .offcanvas-active .mod-languages {
    z-index: 10002 !important;
    right: 92px;
    animation: spPulse 400ms;
  }
}
@media (max-width: 767px) {
  .dot-controller-position-vertical_left.sp-slider .sp-dots {
    left: auto !important;
    right: 20px !important;
  }
  #sp-menu #offcanvas-toggler {
    margin: 0 20px 0 35px !important;
  }
  .luxyourt-slider h2 {
    font-size: 40px !important;
    line-height: 55px;
  }
  .sppb-addon-articles .sppb-addon-article .sppb-article-info-wrap {
    margin-right: 0;
  }
}
@media (max-width: 475px) {
  h4 {
    font-size: 25px !important;
  }
  .sp-slider-outer-stage {
    height: 470px !important;
  }
  .header-btn.sppb-btn.sppb-btn-square {
    font-size: 15px !important;
    line-height: 18px !important;
  }
  .about-us-logos-section .about-us-logos-section-inner {
    display: flex;
  }
  .about-us-logos-section .about-us-logos-section-inner img {
    height: auto;
    width: auto;
    padding: 10px;
  }
  .about-us-logos-section .about-us-logos-section-inner .sppb-addon-wrapper {
    width: 50%;
    margin-bottom: 15px;
  }
  .top-header-hero-section {
    padding: 200px 0 150px 0 !important;
  }
  .top-header-hero-section h1 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 20px !important;
  }
  .top-header-hero-section h4 {
    font-size: 25px;
  }
  .homepage-awards-section img {
    width: auto;
    height: auto;
  }
  .homepage-awards-section .sppb-col-md-4 {
    width: 33% !important;
  }
  .sp-page-builder .page-content #section-id-1636379237104 {
    margin-top: -50px !important;
  }
  .buchung-section {
    text-align: center;
  }
  .buchung-section h3 {
    font-size: 30px !important;
  }
  .buchung-section .sppb-text-left {
    margin-top: 20px;
    text-align: center;
  }
}
body .sppb-btn.header-btn,
body .btn.header-btn {
  margin-left: 20px !important;
}
@media (min-width: 1200px) {
    #sp-bottom .sp-module .sppb-row-container {
        padding-left:0;
        padding-right:0;
    }  
}

